# Feiertagskalender von Standort entfernen

`DELETE https://{tenant}.stamp.eu/rest/locations/{location}/holidays/{holiday}`

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `location` | string | ja | The location ID |
| `holiday` | string | ja | The holiday ID |

## Antworten

### 204: No content

Ohne Response-Body.

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
